Imagick::setImageProfile
Imagick::setImageRedPrimary
The Imagick class
PHP Manual

# Imagick::setImageProperty

(No version information available, might be only in CVS)

Imagick::setImageProperty — Sets an image property

### Opis

bool Imagick::setImageProperty ( string `$name` , string `$value` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

Sets a named property to the image.

### Parametry

`name`

`value`

### Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu.

Imagick::setImageProfile
Imagick::setImageRedPrimary
The Imagick class
PHP Manual